/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
body {
    margin: 0;
    padding: 10px;
  }
.container-12,
.container-16 {
  background:#FCF0D8 url(images/page_bkgrd.jpg) center top no-repeat;
  }

/** header **/
#skip-to-nav {
	width: 160px;
	float:left;
}
#skip-to-nav a:link {
  color: white;
}

#skip-to-nav a:active,
#skip-to-nav a:focus,
#skip-to-nav a:hover {
  background: yellow;
  color:black;
}
#logo /* Wrapper for logo */
  {
    margin: 0 10px 0 0;
    padding: 0;
  }
h1#site-name, div#site-name /* The name of the website */
  {
  	display:none;
  }

/** Styling for upper utility menu **/
#header-inner {
	position:relative
}
#block-imagemenu-1 {
  position:absolute;
  right:220px;
  top:-9px;
  }
#block-imagemenu-1 ul.imagemenu li{
  display:inline;
  padding: 0 5px;
}
#block-imagemenu-1 h2.title {
  display:none;
}
#header-region {
  line-height: 0.8em;
  }
#block-menu-menu-utility {
  margin: 0;
  padding: 0;
  position: absolute;
  right:340px;
  top:-4px;
  }
#block-menu-menu-utility ul {
  text-align:right;
  list-style:none;
  list-style-image: none;
  list-style-type:none;
  }
  #block-menu-menu-utility ul li{
  display:inline;
  border-right: 2px solid #E3A344;
  padding-right: 5px;
  list-style-image: none;
  list-style-type:none;
  }
  #block-menu-menu-utility ul li.last {
  border:none;
  }
  #block-menu-menu-utility a:link,
  #block-menu-menu-utility a:visited{
  color: #E3A344;
  text-decoration: none;
  }
  #block-menu-menu-utility a:active,
  #block-menu-menu-utility a:focus,
  #block-menu-menu-utility a:hover
  {
  color: #7C93A8;
  }
  #block-menu-menu-footer-menu ul {
  margin:0 auto;
  list-style:none;
  }
#block-menu-menu-footer-menu ul li{
  display:inline;
  list-style:none;
  list-style-image: none;
  list-style-type:none;
  padding-right: 20px;
  font-size: 0.9em;
  }
#block-menu-menu-footer-menu a:link,
#block-menu-menu-footer-menu a:visited{
  color: #E3A344;
  text-decoration: none;
  }
#block-menu-menu-footer-menu a:active,
#block-menu-menu-footer-menu a:focus,
#block-menu-menu-footer-menu a:hover
  {
  color: #7C93A8;
  } 
#block-menu-menu-footer-menu h2.title {
  display:none;
}
/** Styling for primary navigation **/
#site-menu {
  height: 50px;
}

#site-menu a {
  background:#6DA6E2 url(images/tabs.png) repeat-x;
  color:#FFF;
  /*font-weight:bold;*/
  display:block;
  float:left;
  padding:5px 14px 5px 14px;
  margin: 0px 2px 0px 0px;
  border: solid #aaa 1px;
  border-width: 1px 1px 0px 1px;
  text-decoration:none;
}

#site-menu a {
  background-position:0% 0px;
  text-transform:uppercase;
}

#site-menu a:hover {
  background-position:0% -42px;
  text-decoration:none;
}

#site-menu a.active,
#block-dynamic_persistent_menu-1 .active-trail a {
  background-position: 0% -84px;
}
#block-dynamic_persistent_menu-1 ul {
  list-style:none;
  list-style-image: none;
  list-style-type:none;
}
#block-dynamic_persistent_menu-1 ul li{
  *display:block;
  *float:left;
}
ul.dynamic-persistent-menu-menu li, 
ul.dynamic-persistent-menu-sub-menu li.dynamic-persistent-menu-sub-menu-item {
  list-style: none;
  list-style-image: none;
  list-style-type:none;
}
#site-menu li.dynamic-persistent-menu-sub-menu-item {
  float:right;
}
#site-menu li.dynamic-persistent-menu-sub-menu-item a {
  color:#7C93A8; /*blue*/
  font-size: 0.9em;
  background:none;
  border:none;
  text-transform:capitalize;
}
#site-menu li.dynamic-persistent-menu-sub-menu-item a:hover,
#site-menu li.dynamic-persistent-menu-sub-menu-item a.active {
  color:#334C5D; /*dark blue*/
  font-size: 0.9em;
  background:none;
  border:none;
}  
/** main (container for everything else) **/
.front h1.title {
  display:none;
}
.front #main #content {
  top: -3em;
  position:relative;
}
#content-top .content {
  font-size: 1.5em;
  color: #E3A344;
  line-height: 1.6em;
  /*padding:0 30px 0 60px;*/
}
body.front #main-content {
	top:-25px;
	position:relative;
}
body.front div#main.column {
  margin-bottom:0;
}
body.front #footer {
  position:relative;
  top: -35px;
}
body.front #main {
 margin: 0 10px;
}
#main {
 margin: 0 0 0 35px;
}
#content-top .block {
  margin:0;
  text-align:center;
  }
#main-content .view-content .item-list ul{
  list-style:none;
  padding: 0;
} 
#main-content .view-content h2  a {
  color:#7C93A8; /*blue*/
  font-size: 0.9em;
  background:none;
  border:none;
  text-transform:capitalize;
  text-decoration: none;
}
#main-content .view-content h2 a:hover{
  color:#334C5D; /*dark blue*/
  font-size: 0.9em;
  background:none;
  border:none;
  text-decoration:underline;
}

/** content **/

#main-content .content img {
  padding:10px;
}
body.node-type-recipe-image img.imagecache-recipe,
body.page-recipes-feature-recipe img.imagecache-recipe {
	border: 1px solid #eee;
	float:right;
	}

div.faq-question {
  font-size: 1.4em;
  line-height: 1.5em;
}
/* Recipe page styling */

body.section-recipes .container-12 {
  background:#FCF0D8 url(images/recipe_kitchen_page_bkgrd.jpg) center top no-repeat;
}

body.node-type-recipe-image h1.recipe-title, body.section-recipes h1.recipe-title, body.section-recipes h2.recipe-title {
  background:url(images/recipe-tab-left.png) no-repeat 20px 0;
  padding: 0px 50px;
  font-size: 1.4em;
  height: 40px;
  line-height:3em
}
/*body.node-type-recipe-image #content-inner, */
body.section-recipes #content-inner,
body.section-recipes .view-content div.node-type-recipe-image  {
  background:url(images/recipe-tab-bar.png) top repeat-x;
  }
body.section-recipes div.node-type-recipe-image .node-inner .content {
  /*border: none;
  border-left: 2px #ccc solid;
  border-right: 2px #ccc solid;
  border-bottom: 2px #ccc solid;*/
  padding: 12px; 
}
body.node-type-recipe-image #recipe-title-right,
body.section-recipes #recipe-title-right {
  background:url(images/recipe-tab-right.png) no-repeat right 0;
  padding: 14px 40px 4px 20px;
  color: #7C93A8;
  font-size: 0.9em;
}

body.section-recipes #main-content {
  border: none;
  border-left: 2px #ccc solid;
  border-right: 2px #ccc solid;
  border-bottom: 2px #ccc solid;
  padding: 5px;
  background: white;
  width: 566px;
  }
  /*Recipe page Tweak for feature recipe view sitting in node*/
body.section-recipes #main-content .view-content { 
 left:-7px;
 padding:10px 0 0;
 position:relative;
 top:-42px;
 width:580px;
} 
#main #content {
  width: 580px;
}
 
 body.section-recipes .block .item-list ul li, 
 body.section-news .block .item-list ul li {
  list-style:none;
}
 body.section-recipes .item-list ul li.views-row, 
 body.section-news.item-list ul li.views-row {
  list-style:none;
}
 body.section-recipes .item-list ul li, 
 body.section-news.item-list ul li {
  list-style:inside disc none;
}
 body.section-recipes .item-list ul ol li, 
 body.section-news.item-list ul ol li {
  list-style:inherit;
  
}
body.section-recipes .item-list h2.title a {
  font-size: 0.9em;
  color: #666;
  text-decoration: none;
}
body.section-recipes div.block div.view-content, body.section-recipes div.block div.view-content ul {
  padding: 3px 0 0 5px;
  margin:0;
}
body.section-recipes .block-views .item-list ul a {
  color:#7C93A8; /*blue*/
  font-size: 0.9em;
  background:none;
  border:none;
  text-decoration:none;
  font-style:normal;
  line-height:1.5em;
}
body.section-recipes  .block-views .item-list ul a:hover,
body.section-recipes  .block-views .item-list ul li.active-trail a {
  color:#334C5D; /*dark blue*/
  font-size: 0.9em;
  background:none;
  border:none;
  text-decoration:underline;
  font-style:normal;
}  
body.section-recipes  .block-views .more-link {
  padding: 5px 5px 0 0;
}
body.section-recipes  .block-views .more-link a {
  color:#7C93A8; /*blue*/
  text-decoration:none;
}
/*Product Page styling*/

div.view-uc-products td {
  vertical-align:top;
}
div.view-uc-products td.views-field-sell-price {
	text-align:right;
	padding-right: 10px;
}
div.view-uc-products tr {
    background: none repeat scroll 0 0 white;
    border-right: 1px solid #F5F9FA;
	border-left: 1px solid #F5F9FA;
    border-top: 2px solid #F5F9FA;
    margin: 5px 0;
}

input.list-add-to-cart {
  background: transparent url(images/blue-button.png) no-repeat top;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  font-size: 96%;
  font-weight: bold;
  margin: 0 4px;
  padding: 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
}
input.list-add-to-cart:hover {
  background-position: bottom;
  cursor: pointer;
}

#product-image {
  float:right;
  padding: 10px;
}

span.uc-price {
	font-size:1.2em;
	font-weight:bold;
}
#product-body {
  margin:2px;
}

/*Catalog page styling*/

.view-uc-products {
}

.view-uc-products .views-field-title a,
.view-uc-products .views-field-title a:visited{
  color:#7C93A8; /*light blue*/
  font-size: 1.2em;
  background:none;
  border:none;
  text-decoration:none;
  font-style:normal;
  line-height:1.5em;
}
.view-uc-products .views-field-title a:hover{
    color:#334C5D; /*dark blue*/
  font-size: 1.2em;
  background:none;
  border:none;
  text-decoration:underline;
  font-style:normal;
}
.view-uc-products img.imagecache-product_list {
    border: 1px solid;
    margin: 15px;
    padding: 1px;
}
.view-uc-products td.col-1 {
  width:50%;
  padding: 0 5px; 
}

#header-space /* The statement of the site */
  {
  font-size: 1.8em;
  line-height: 1.3em;
  top:50px;
  font-style:italic;
  }

 .view-content {
   padding:25px 0 0 0;
 }
 #siderbar-right .view-content {
   padding 3px 0 0 0;
 }
 
 /*Blog custom styles*/
 
 #block-block-11 h2 {
   color:white;
   font-size:2.0em;
   text-align:center;
   padding:0;
   margin:0;
 }
 #block-block-11 h5 {
   color:white;
   font-size:0.9em;
   font-style:italic;
   text-align:center;
   margin:0;
 }
 #block-block-11 .content {
   padding:5px;
   border:1px solid #7C93A8;
   background:#D58A2E;
 }
 #block-block-14 p{
   margin:0;
 }
 
  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  float:right;
  }
  #search input.form-text {
  color:#777777;
  height:12px;
  line-height:0.9em;
  padding:3px;
  text-transform:lowercase;
  }
  #search .form-submit /* The submit button */
  {
  border:none;
  background:none;
  }
/*  #search label, #search input.form-submit {
  display:none;
  }
*/
  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

/** sidebar-right **/
  #sidebar-right
  {
  background: black;
  font-style:italic;
  top:-8px;
  left: 54px;
  }

#sidebar-right .block.block-views,
#sidebar-right div#block-event-1.block,
#sidebar-right div#block-uc_cart-0.block,
#sidebar-right div#block-faq-2.block, {
  height:100%
}
  #sidebar-right .block {
  background:#F5F9FA;
  margin-bottom:5px;
  }
  #sidebar-right h2
  {
  color:#000000;
  font-style:italic;
  font-size:1.7em;
  padding: 2px 8px;
  }
  #sidebar-right a
  {
  font-size: 0.9em;
  }
  #sidebar-right .content
  {
  color:#7C93A8;
  padding: 0px 8px 8px 8px;
  font-style:italic;
  font-size: 1.2em;
  }
#sidebar-right div.block div.content p {
  margin: 2px 0;
}
#sidebar-right ul, 
#sidebar-right ol, 
#sidebar-right dl, 
#sidebar-right pre, 
#sidebar-right table, 
#sidebar-right fieldset, 
#sidebar-right blockquote  {
  margin: 2px 0;
  }
  
/* Sidebar rounded corners */
.t-edge, .b-edge, .l-edge, .r-edge, .wrap-corner {
  position: relative;
  /* hasLayout -1 ? For IE only */
  zoom: 1;
}
.wrap-corner .t-edge, .wrap-corner .b-edge {
  height: 11px;
}
.wrap-corner .l, .wrap-corner .r {
  position: absolute;
  top: 0;
  height: 11px;
  width: 11px;
  background-image: url(images/sidebar_corner_bits.png);
}
.wrap-corner .l {
  left: 0;
  position:relative;
  z-index:100;
}
.wrap-corner .r {
  right: 0;
  background-position: -11px 0;
  z-index:100;
}
.wrap-corner .b-edge .l {
  background-position: 0 -11px;
  position:relative;
  z-index:100;
}
.wrap-corner .b-edge .r {
  background-position: -11px -11px;
  z-index:100;
}
  #sidebar-right-inner {
  margin: 5px;
  }
  #sidebar-right #block-block-1.block {
  background:url(images/What-sCook-n.jpg) right center no-repeat;
  position:relative;
  z-index:0;
  height: 125px;
  }
  #sidebar-right #block-block-2.block {
  background:url(images/SweetObsession.jpg) right center no-repeat;
  position:relative;
  z-index:0;
  height: 125px;
  }
  #sidebar-right #block-block-3.block {
  background:url(images/YourSugarbaby.jpg) right center no-repeat;
  position:relative;
  z-index:0;
  height: 125px;
  }
  #sidebar-right #block-block-4.block {
  background:url(images/SweetSwag.jpg) right center no-repeat;
  position:relative;
  z-index:0;
  height: 125px;
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/

body.front tr td{;
  vertical-align:top;
  padding: 0 10px;
  font-size: 1.2em;
  line-height: 1.4em;
}
body.front table.video {
  background:#7C93A8;
}
body.front table tr td{
  font-size: 1em;
  }
body.front table#front-content {
  border:#7C93A8;
}
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  display: none;
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */
  {
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment ul.links /* Comment links. See also the ul.links declaration above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comment-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-primary-links /* "Primary links" block */
  {
  }

  #block-menu-secondary-links /* "Secondary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }
